@media only screen and (orientation: landscape) {
  
      .mobileVersion { display:none; }
      
      #contentBG {z-index: -999;min-height: 100%;min-width: 1024px;width: 100%;height: auto;position: fixed;top: 0;left: 0;}
    }

    @media only screen and (min-width: 1140px) {
    /* rules that only apply for canvases narrower than 1000px */
  
        .mobileVersion { display:none; }
    }
    

     @media only screen and (min-width: 0px) and (max-width: 1140px) {
    /* rules that only apply for canvases narrower than 1000px */
      
        
        html {min-width:200px !important;}
        body { padding:0px;margin:0px;!important; }
             
       img { max-width: 100%; }
  
         
  
  
        h1,h2,h3,h4,h5,h6 { font-size:1.5em !important;font-weight:bold;}
  
      #pageContentTitle {
      
         position:relative;
         font-size:28px;
         font-weight:bold;
         margin:0px !important;
         padding:0px !important;
         padding-left:20px !important;

      }

  
      .desktopVersion { display:none !important; }
      .mobileVersion { display:inline !important; }
        
      .menuButton {padding-left:10px; font-size:1.5em; font-weight:bold;line-height:50px;color:#fff;background:#ff1c33;margin-top:20px;cursor:pointer;  }
  
      .menu { display:none; } 
      
      .pageContentWrapper,.pageContentWrapperSmall1,.pageContentWrapperSmall2 {
          
          position:relative !important; 
        
          top: 60px !important; 
          left: 0px !important;
          right:0px !important;
          margin:0px !important;
          padding:0px !important;
          max-width:100% !important;
          margin-left:0px  !important;
          width:100%  !important;
    
      }
      .pageContentBody { 
          position:relative;
           margin-left:0px;
          width:100%;
          margin:0px !important;
          padding:0px !important;
    
      }
      input[type=text] {  }
      input[type=button],button {  }

      .pageContentBodyWrapper{
        padding:20px;
      }
  
      div.pageContentWrapper img,div.pageContentWrapperSmall1 img,div.pageContentWrapperSmall2 img { max-width: 97%; }
  
  
        /********************** Navigation ************************/
      
      div.pageContentWrapperHome { 
        
        display:block; 
        
        position:absolute;
        top: 30% !important;
        left: 0px !important;
        margin-left:0px !important;
        width:100%;
        text-align:center;
      }
  
      div.pageContentWrapperHome h1 { font-size:3em !important;font-weight:bold !important; }
      div.pageContentWrapperHome h2,div.pageContentWrapperHome h3 { font-size:1.5em !important;line-height:2em !important; }

  
      #linkerMenu {
  
        position                : fixed;
        z-index:100;
        top : 0px;
        left : 0px;
        width:100%;
    
   
      }
      #linkerMenu > div > a { text-decoration:none; }
      #linkerMenu .langButtons {
        display:block;
        color:#fff !important;
        background:#222 !important;
        width:100% !important;
        font-weight:bold;
        line-height:50px;
        border-bottom:2px solid #666;
        
      }
      #linkerMenu .LangButton {
    
          
            padding-left:20px;color:#fff !important;text-decoration:none;
          
    
      }
      #linkerMenu .menuTop {
    
          color:#fff !important;
          background:#222;
          display:block;
          border-bottom:2px solid #666;
          font-weight:bold;
          height:50px;line-height:50px;
          font-size:2em;
          padding-left:20px;
          
      }
      #linkerMenu .menuTop a { color:#fff !important;text-decoration:none; }
      #linkerMenu .menuTopLabel {
          
      }
  
      #linkerMenu .menuButons {
    
          display:none;
          
      }
      #linkerMenu .menuItem { 
    
          color:#fff !important;
          background:#222;
          display:block;
          border-bottom:1px solid #666;
          line-height:40px;
          padding-left:20px;
          font-weight:bold;
          
          
      }
  
      .navigatieBalk a { font-size:2em !important;padding:4px; }
      
      #fulllist h1,#fulllist h2,#fulllist h3,#fulllist h4 { font-size:3em !important;font-weight:bold; }
      #fulllist a { text-decoration:none; }
  

 
    }
    
    @media only screen and (min-width: 480px) and (max-width: 768px) {
    /* rules for iPad in landscape orientation */
        /* #contentBG { display:none !important; }
        .pageContentTransBack { display:none; }*/
    }

    @media only screen and (min-width: 0px) and (max-width: 666px) {
        
  
  
       /* #contentBG { display:none !important; }*/
          
      #contentBG { opacity:0.2 !important;filter: alpha(opacity=20) !important; /* For IE8 and earlier */ }
  
       .pageContentTransBack { display:none; }
  
      table { margin:0px;padding:0px;width:100%; }
  
      td div { width:100% !important;padding:0px;margin:0 auto; }

      td { display:block;padding:0px;margin:0px;float:left;padding-right:20px;padding-bottom:10px; }
      #fulllist td { float:none;padding-right:0px !important;padding-bottom:0px !important; }
      #fulllist .prdname { display:block;font-weight:bold;text-decoration:underline !important; }
      #fulllist .tdField1 { 
        float:left;
        text-align:left !important;
        width:77% !important;
    
      }
      #fulllist .tdField2 { 
        float:left;
        text-align:left !important;
        width:23%; !important;
      }  
      
      .listTile { border-bottom:1px solid #222 !important; }
  
      #detailViewWrapper { width:100% !important;float:none !important; }
      #detailViewPropertyWrapper { width:100% !important;float:none !important;}
      #detailViewPropertyContent { text-align:left !important; }
       
      .form2xlabel{ 
          display:block; 
          text-align:left !important;
  
      }
      .form2xFldWrapper { 
          
          display:block; 
          
      }  
  
    }
    
    @media only screen and (min-width: 320px) and (max-width: 480px),
    only screen and (-webkit-min-pixel-ratio : 1.5),
    only screen and (min-pixel-ratio : 1.5) {
        /* iPhone, Android rules here */
       
  

  

    }